Categorie: Vulnerability of the Month

Vulnerability of the Month: Firebase
25 juni 2018 door Stefanie Weber

Google Firebase is een populair back-end platform voor developers van mobiele- en web-applicaties. Het blijkt ook een enorm beveiligingsprobleem te hebben, blijkt uit onderzoek van security firma Appthority. Zij publiceerden op hun website dat duizenden apps zijn ontwikkeld zonder voldoende beveiliging of ingebouwde authenticatie op de Firebase endpoints, waardoor databases compleet onbeveiligd bleven. Uit het........

Categorie Cybersecurity, Vulnerability of the Month Lees verder
Spectre en Meltdown steken opnieuw de kop op
24 mei 2018 door Stefanie Weber

Het jaar 2018 begon met een klapper op internet security gebied, toen bekend werd dat er een enorm lek in moderne processors zat dat toegang kon geven tot het kernelgeheugen van computers. De vulnerabilities in kwestie, Spectre en Meltdown, maakten allebei gebruik van een kwetsbaarheid in de processor, waarbij de processor vooruit leest in een........

Categorie Cybersecurity, Vulnerability of the Month Lees verder
Vulnerability of the Month: Drupal
4 april 2018 door Stefanie Weber

Open-source software pakket Drupal is sinds de initiële livegang in 2000 uitgegroeid tot een populair CMS. Het wordt gebruikt op bijna 2,5% van alle websites wereldwijd, en mag bijna 1,3 miljoen developers tot haar community rekenen die, op hun beurt, weer verantwoordelijk zijn voor de ontwikkeling van bijna 40.000 modules om het CMS te personaliseren.........

Categorie Cybersecurity, Vulnerability of the Month Lees verder
Vulnerability of the Month: Adobe Flash Player
9 februari 2018 door Stefanie Weber

Adobe Flash Player: wie is er niet groot mee geworden? Van oudsher is deze software aanwezig in bijna alle browsers, en wordt het gebruikt om animaties, video’s, en grootschalige web content weer te geven. De laatste jaren heeft Flash behoorlijk aan populariteit verloren, dankzij kritieken op de mobiele performance, maar vooral dankzij de vele kwetsbaarheden........

Categorie Cybersecurity, Vulnerability of the Month Lees verder